<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_goods_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:gravity="center"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:text="食材名"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/supply_chain_textSize_16" />

        <include layout="@layout/include_vertical_color_ccc_dividing_line" />


        <LinearLayout
            android:id="@+id/layout_unit_switch"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_goods_unit"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:paddingTop="@dimen/dp_5"
                android:paddingBottom="@dimen/dp_5"
                android:text="單位"
                android:textColor="@color/theme_333_color"
                android:textSize="@dimen/supply_chain_textSize_16" />

            <ImageView
                android:id="@+id/iv_switch_unit"
                android:layout_width="@dimen/dp_10"
                android:layout_height="@dimen/dp_6"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="@dimen/dp_11"
                android:src="@drawable/ic_inverted_triangle_66"
                android:visibility="gone" />
        </LinearLayout>

        <include layout="@layout/include_vertical_color_ccc_dividing_line" />

        <TextView
            android:id="@+id/tv_goods_quantity"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:text="數量"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/supply_chain_textSize_16" />

        <include layout="@layout/include_vertical_color_ccc_dividing_line" />

        <TextView
            android:id="@+id/tv_edit"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:text="編輯"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/supply_chain_textSize_16" />

    </LinearLayout>
</FrameLayout>
